<template>
    <div>
        <div class="firstRank">
            <a href="/tournament" class="button">Liste des tournois</a>
        </div>
        <div class="secondRank">
            <a href="/player" class="button">Joueur / Joueuse</a>
            <a href="/organizer" class="button">Organisteur / Organisatrice</a>
        </div>
    </div>
</template>

<script src="./home.ts"></script>
<style src="./home.css"></style>